@charset "UTF-8";

/* Body */

body, html {
	margin: 0;
	padding: 0;
	font-family: "montserrat", sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.3;
	color: var(--grey);
}


/* Screen size */

@media only screen and (min-width: 768px) {
.mobile-only {
	display: none !important;
}
}


/* Colours */

:root {
--white: #FFFFFF;
--black: #000000;
--grey: #413843;
--blue: #204987;
--navy: #10003e;
--orange: #f27418;
--dark-orange: #f13001;
--light-blue: #eff2f6;
}


/* Typography */

h1 {
	font-size: 2.4em;
	margin-bottom: 20px;
}
h2 {
	font-size: 2em;
	margin-bottom: 15px;
}
h3 {
	font-size: 1.7em;
	margin-bottom: 10px;
}
h4 {
	font-size: 1.2em;
	margin-bottom: 7.5px;
}
h1, h2, h3, h4 {
	font-weight: 800;
	font-family: "montserrat", sans-serif; 
	font-style: normal;
	line-height: 1.2;
	color: inherit;
}

a {color:inherit; text-decoration: underline; font-weight: 700;}
a:hover {text-decoration:none;}

strong {font-weight: 700;}

hr {display: block; margin-top: 1.5em; margin-bottom: 1.5em; margin-left: auto; margin-right: auto; border-style:solid; border-width: 5px; border-color:#ebebeb;}

.center {text-align: center !important;}

li {
	margin-bottom: 0.25em;
}


/* Buttons */

.link-button-container {
	display: flex;
	padding: 15px 0;
}
.link-button {
	padding: 20px 30px;
	border-radius: 20px;
	background: var(--orange);
	cursor: pointer;
	margin: 15px 0;
	transition: ease all 0.5s;
}
.link-button:hover {
	transform: scale(0.95);
}
.link-button-text {
	color: var(--white);
	font-weight: 700;
	text-decoration: none;
}
a.link-button {
	text-decoration: none;
}


/* Images */

.alignleft {float:left;	margin: 15px 15px 15px 0;}
.alignright {float:right; margin: 15px 0 15px 15px;}
.alignnone {}
.aligncenter {
	text-align: center;
	margin: 0 auto 0;
}

img {
	max-width: 100%;
	height: auto;
}


/* Structure */

.clear {
	content: "";
	clear: both;
	display: block;
}

* {box-sizing: border-box;}

.block {
	padding: 60px 0;
	position: relative;
}
.wrapper {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.smallwrapper {
	max-width: 800px;
	margin: 0 auto;
}
.row:after, .wrapper:after, .smallwrapper:after {
	content: "";
	clear: both;
	display: block;
}

.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.small-container {
	max-width: 800px;
	margin: 0 auto;
}
.flex-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.flex-top {
	align-items: flex-start !important;
}
.justify-centred {
	justify-content: center;
}

[class*="col-"] {
	display: block;
	padding: 15px;
	width: 100%;
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}


/* Tables */

thead, th {
	background-color: var(--grey);
	color: var(--white);
	text-align: left;
	font-weight: 700;
}
th, td, tr {
	padding: 5px 10px; 
	font-size: 0.95em;
	border: solid 0.5px var(--grey);
}
td {
	width: auto;
}
tr {
	
}
tr:nth-of-type(even) {
	background-color: var(--dark-orange);
}


/* Header */

.header {
	position: relative;
	color: var(--white);
	background: url(../images/header-bg.jpg) no-repeat top center;
	background-size: cover;
	background-position: center;
	padding-top: 15px;
}
.header-bar {
	background-color: rgba(16, 0, 62, 0.3);
	border-radius: 30px;
}
.header-feature {
	padding: 0 60px;
}
.header-feature-text {
	
}
.header-title {
	position: relative;
}
.header-title::before {
	position: absolute;
	top: 0;
	left: 0;
	height: 120px;
	width: 120px;
	content: "";
	display: inline-flex;
	background: url(../images/esel-logo-accent.svg) no-repeat top left;
	transform: translate(-55px, -35px);
}
.header-content {
	font-size: 1.2em;
}
.header-feature-image {
	position: relative;
	padding: 30px;
	aspect-ratio: 1/1;
}
.header-feature-image img {
	width: 100%;
	aspect-ratio: 1/1;
	overflow: hidden;
	object-fit: cover;
	border-radius: 50%;
	border: solid 10px rgba(255,255,255, 0);
}
.header-feature-image::before {
	position: absolute;
	top: 30px;
	left: 30px;
	width: calc(100% - 66px);
	height: calc(100% - 66px);
	border-radius: 50%;
	border: solid 2px var(--white);
	content: "";
	display: inline-block;
}


/* Logo */

.logo {
	padding-right: 45px;
}
.logo img {
	max-width: 200px;
}


/* Search */

.search {
	padding: 0 30px;
	border: none;
}
.header-search-form {
	height: 50px;
	display: flex;
	align-items: center;
	border-radius: 30px;
	border: 3px solid var(--white);
	background-color: var(--white);
	transition: ease all 0.5s;
}
.header-search-form:hover, .header-search-form:focus, .header-search-input:focus {
	border: 3px solid var(--navy);
}
.header-search-input {
	border-radius: 28px 0 0 30px;
	border: none !important;
	height: 100%;
	width: 75%;
	padding: 15px 30px;
	font-size: 1em;
	color: var(--grey);
	font-family: "montserrat", sans-serif;
	font-weight: 300;
}
.header-search-input::placeholder {
	font-size: 1em;
	color: var(--grey);
}
.header-search-button {
	cursor: pointer;
	height: 100%;
	width: 25%; 
	border: none;  
	background-color: var(--white); 
	border-radius: 0 30px 30px 0; 
	-webkit-appearance: none;
	transition: ease all 0.5s;
}
.header-search-button:hover {
	background-color: var(--navy);
}


/* Navigation */

.navigation {
	color: var(--white);
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-size: 1.3em;
}
.menu-button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	font-weight: 800; 
	cursor: pointer;
	margin-left: 15px;
	transition: ease all 0.3s;
}
.menu-button:hover {
	transform: scale(0.95);
}
.menu-button span {
	padding: 0 7.5px 0 0;
}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	background-color: var(--blue); 
	overflow: hidden;
	transition: 0.5s;
	padding-top: 30px;
	text-align: center;
}
.sidenav a {
	padding: 5px;
	text-decoration: none;
	font-size: 2em;
	font-weight: 900;
	display: block;
	transition: 0.3s;
	color: var(--white);
}
.sidenav a:hover {
	opacity:0.6;
}
.sidenav .closebtn {
	position: relative;
	font-size: 4em;
}
menu, menu ul, menu ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

#breadcrumbs {padding-bottom: 15px; font-size: 0.7em; font-weight: 700;}
#breadcrumbs a {font-weight: 400; text-decoration: none; color: var(--blue);}
#breadcrumbs a:hover {text-decoration: underline;}

.social-links-wrap {
	display: flex;
	align-items: center;
	border-right: 3px solid var(--orange);
	height: 40px;
	padding: 0 10px;
}
.social-links i {
	margin: 0 5px;
	transition: ease all 0.3s;
}
.social-links i:hover {
	transform: scale(0.95);
}
.contact-number {
	
}


/* Content */

#content {
	font-size: 1.15em;
}


/* Text Block */

h2.text-block-title {
	text-align: center;
	color: var(--blue);
	margin-top: 0;
}

.text-block h1, .text-block h2, .text-block h3, .text-block h4 {
	color: var(--blue);
}
.text-block .small-container .row .col-12 :first-child {
	margin-top: 0;
}
.text-block .small-container .row .col-12 :last-child {
	margin-bottom: 0;
}


/* Text and Image Block */

.text-image {
	display: flex;
	align-items: flex-start;
	border-radius: 60px;
	background-image: linear-gradient(to top, var(--navy), var(--blue));
	color: var(--white);
	padding: 60px;
	margin-bottom: 30px;
	box-shadow: 5px 5px 0 0 rgba(0,0,0,0.05);
}
.text-image:nth-child(even) {
	flex-direction: row-reverse;
	background-image: linear-gradient(to top, var(--dark-orange), var(--orange));
}
.text-image-text {
}
.text-image-text > :first-child {
	margin-top: 0;
}
.text-image-text .link-button {
	background-color: var(--orange);
}
.text-image:nth-child(even) .text-image-text .link-button {
	background-color: var(--navy);
}
.text-image-image {
	display: flex;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}
.text-image-image img {
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 50%;
}


/* Info Box Block */

.info-box {
	display: flex;
	align-items: flex-start;
	border-radius: 60px;
	background-image: linear-gradient(to top, var(--navy), var(--blue));
	color: var(--white);
	padding: 60px;
	margin-bottom: 30px;
	box-shadow: 5px 5px 0 0 rgba(0,0,0,0.05);
}
.info-box .intro h2 {
	color: var(--white);
}
.info-box-content ul {
	column-count: 3;
	column-gap: 60px;
	margin-bottom: 30px;
}
.info-box-content ul li {
	display: inline-block;
	width: 100%;
}
.info-box-content ul li::before {
	font-family: 'Font Awesome Kit';
	text-rendering: auto;
  	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid);
	content: '\f013';
	color: var(--orange);
	margin-left: -38px;
	padding-right: 20px;
}
.info-box .link-button-container {
	width: 100%;
	justify-content: center;
}


/* Project Feed Block */

.project-feed-block {
	background-color: var(--dark-orange);
}
.project-feed {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}
.project-feed-card {
	display: flex;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: calc(100% - 30px);
	padding: 30px 0 0 30px;
	width: calc(33.33% - 15px);
	margin: 15px 7.5px;
	text-decoration: none;
	transition: ease all 0.5s;
	position: relative;
}
.project-feed-card:hover {
	transform: scale(1.025);
}
.project-feed-card::after {
	display: block;
	content: "";
	padding-right: 30px;
	height: 100%;
	top: 0;
	right: 0;
}
.project-feed-card-body {
	width: 100%;
	height: 100%;
	padding: 15px 15px 30px;
	border-radius: 30px;
	text-align: center;
}
.project-feed-image {
	width: 100%;
	border-radius: 20px;
	height: 200px;
	overflow: hidden;
	position: relative;
}
.project-feed-image img {
	object-fit: cover;
	object-position: center;
	min-height: 100%;
	min-width: 100%;
}
.project-feed-card h4 {
	font-size: 1.4em;
	margin: 15px 0 5px 0; 
}
.project-icon {
	position: absolute;
	top: 15px;
	right: 15px;
	color: var(--grey);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	aspect-ratio: 1/1;
}
.project-excerpt {
	font-size: 0.85em;
	font-weight: 300;
	margin-top: 10px;
}


/* Gallery Block */

.gallery-block {
	
}
.gallery-block-wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
	margin: 30px 0;
}
.gallery-thumb {
	min-width: calc(12.285% - 10px);
	max-width: calc(16.66% - 10px);
	aspect-ratio: 1/1;
	margin: 5px;
	border-radius: 20px;
	overflow: hidden;
	grow: 1;
}
.gallery-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/* Contact Form */

.contact-form-block {
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 120px;
	margin-bottom: -75px;
}
.contact-form-block-container {
	background-color: var(--white);
	border-radius: 30px;
	padding: 30px 60px;
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.15);
}
.small-container .gfield .ginput_container,
.small-container .gfield .gfield_description,
.small-container div.ginput_complex label,
.small-container input:not([type='radio']):not([type='checkbox']):not([type='submit']), 
.small-container select, 
.small-container textarea,
.small-container .gform-field-label {
	margin-left: 0 !important;
}
.small-container .top_label .gfield .gfield_label {
	display: block !important;
	margin-left: 0 !important;
}
.small-container .gform_footer,
.small-container .gform_page_footer {
	display: block !important;
 }

.form-contact {
	padding: 30px 0 60px;
}
.form-card {
	background-color: var(--light-blue);
	padding: 30px;
	border-radius: 60px;
}


/* Gravity Forms */

.gform-field-label {
	color: var(--grey) !important;
	font-weight: 700 !important;
	margin-left: 15px !important;
}
.gfield_consent_label {
	font-weight: 500 !important;
}
.ginput_container_consent {
	margin-left: 15px !important;
}
.gfield_consent_description {
	font-size: 0.75em !important;
	border: none !important;
	padding: 0 15px !important;
}
.gfield input[type=text], .gfield input[type=email] {
	border-radius: 30px !important;
	border: solid 1px var(--grey) !important;
	padding: 10px 15px !important;
}
.gfield input[type=checkbox] {
	border-radius: 50% !important;
	border: solid 1px var(--grey) !important;
}
input[type=submit] {
	color: var(--white) !important;
	font-weight: 700 !important;
	font-size: 1em !important;
	font-family: "montserrat", sans-serif;
	text-decoration: none !important;
	padding: 20px 30px !important;
	border-radius: 30px !important;
	border: none !important;
	background: var(--orange) !important;
	cursor: pointer !important;
	transition: ease all 0.5s !important;
}
input[type=submit]:hover {
	transform: scale(0.95) !important;
}


/* Machines */

.machine-wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 30px;
}
.machine-card {
	width: calc(33.33% - 30px);
	aspect-ratio: 1/1;
	margin: 15px;
	border-radius: 60px;
	position: relative;
	transition: 0.5s ease all;
}
.machine-image {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	border-radius: 60px;
}
.machine-image::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 60px;
	background-image: linear-gradient(to top, var(--navy), rgba(255,255,255,0));
	transition: 0.5s ease all;
}
.machine-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 60px;
}
.machine-card h3 {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	align-content: center;
	padding: 30px;
	margin: 0;
	color: var(--white);
	opacity: 1;
	transition: 0.3s ease all;
}
.machine-view {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	align-content: center;
	font-size: 1.2em;
	font-weight: 400;
	color: var(--white);
	opacity: 0;
	transition: 0.5s ease all;
}
.machine-card:hover {
	transform: scale(1.015);
}
.machine-card:hover > h3 {
	opacity: 0;
	transition: 0.7s ease all;
}
.machine-card:hover > .machine-image::after {
	background-color: var(--navy);
	opacity: 0.7;
}
.machine-card:hover > .machine-view {
	opacity: 1;
}


/* Footer */

.footer {
	background-image: linear-gradient(to top, var(--navy), var(--blue));
	color: var(--white);
	position: relative;
}
.footer-top {
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--orange);
	font-size: 1.7em;
	padding: 15px;
}
.footer-top .social-links-wrap {
	border-right: 3px solid var(--white);
	height: 40px;
	padding: 0 15px;
}
.footer-top .social-links-wrap:last-of-type {
	border-right: none;
}
.footer-top a {
	font-weight: 400;
	text-decoration: none;
}
.footer-box {
	padding-top: 30px;
	text-align: center;
}
.footer-box .widget-title, .footer-box h3:first-of-type {
	margin-top: 0;
}
.footer-box ul, .footer-box li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-box li {
	padding-bottom: 5px;
}
.footer-box img {
	max-height: 120px;
}
.copyright {
	font-size: 0.75em;
}
